--- 
vendor: "ESRI"
id: "14"
title: "Coleta seletiva de lixo"
properties: 
  nome: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  pontoReferencia: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  logradouro: 
    type: "string"
    esriLength: 54
    esriType: "esriFieldTypeString"
  numero: 
    type: "string"
    esriLength: 515
    esriType: "esriFieldTypeString"
  bairro: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  codBairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/14/queryables"